PT BMS MIGRATION & ENHANCEMENT - Bug #1245

ESS Mutation

06/15/2022 03:56 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/15/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pak Yusuf,

Mohon dibantu untuk tombol search Employee ID belum berfungsi di form ESS Mutation.

Terima kasih.

—
Orgarnization Structure

Object ID Object Class Otject Abhr Stan

History

#1 - 06/15/2022 07:03 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#2 - 06/15/2022 07:04 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Fiona Avangeline Jonathan

#3 - 06/17/2022 09:41 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
